fb_add_reason WH "WallHack"
fb_add_reason AIM "AimBot"
fb_add_reason SH "SpeedHack"
fb_add_reason MH "MultiHack"
fb_add_reason PO "Players Offense"
// + 1 строчка будет добавленна для ввода "своей причины" бана

// Вы можете заменить ник админа для определенных причин, например:
// fb_add_replace_admin "причина" "ник админа"
fb_add_replace_admin "voteban" "players voteban"
fb_add_replace_admin "OpenGL Detected" "AntiCheat"